
.clearout {
	height:20px;
	clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
	height: 100%;
	min-height: 236px;
	margin: 30px 0 0 0;
}
#albums_photos{
	position: relative;
	margin: 0 0 0 0;
}
#albums_photos .nbs-flexisel-container{
	margin: 0 40px 0 40px;
	min-height: 236px;
}
#albums_photos .nbs-flexisel-container .photo{
	position: relative;
	display: block;
	height: 200px;
}
#albums_photos .nbs-flexisel-container .title{
	position: relative;
	display: block;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	overflow: hidden;
}
#albums_photos .nbs-flexisel-container li a{
	position: relative;
	display: inline-block;
}
.nbs-flexisel-ul {
    position:relative;
    min-width:999999px;
    margin:0px !important;
    padding:0px !important;
    list-style-type:none;   
    text-align:center;  
	overflow: hidden;
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
	width: 100%;
}
#albums_photos .nbs-flexisel-inner {
    padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

.nbs-flexisel-item {
    float:left;
    margin:0;
    padding:0;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    cursor: pointer;
    position: relative;
}
#albums_photos .nbs-flexisel-item img{
	max-height: 100%;
	height: 100%;
	padding: 20px 5px 0 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}


/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: -20px;
    cursor: pointer;
    z-index: 2;
	color: #fff;
	font-size: 22px;
	line-height: 20px;
	background: #5e5858;
	transition: all 0.3s ease;
	font-family: FontAwesome;
	text-align: center;
	border-radius: 3px;
}
#albums_photos .nbs-flexisel-nav-left, #albums_photos .nbs-flexisel-nav-right{
	background: transparent;
	color: #000;
	font-size: 48px;
	top: 50%;
	margin-top: -24px;
	height: 48px;
	line-height: 48px;
}
#albums_photos .nbs-flexisel-nav-left{
	left: -30px;
}
#albums_photos .nbs-flexisel-nav-right{
	left: auto;
	right: -30px;
}
#albums_photos .nbs-flexisel-nav-left-disable,
#albums_photos .nbs-flexisel-nav-right-disable {
	position: relative;
    width: 20px;
    height: 100px;
	line-height: 100px;
	vertical-align: middle;
    display: block;
    position: absolute;
    top: 0;
    cursor: pointer;
    z-index: 2;
	color: #fff;
	font-size: 22px;
	background: #e8e8e8;
	transition: all 0.3s ease;
	font-family: FontAwesome;
	text-align: center;
	border-radius: 0;
}
#albums_photos .nbs-flexisel-nav-left-disable,
#albums_photos .nbs-flexisel-nav-right-disable {
	display: none;
}
#albums_photos .nbs-flexisel-nav-left-disable {
	left: 0;
}
#albums_photos .nbs-flexisel-nav-right-disable{
	left: auto;
	right: 0;
}
#albums_photos .nbs-flexisel-nav-left-disable::before {
	content: "\f104";
}
#albums_photos .nbs-flexisel-nav-right-disable::before {
	content: "\f105";
}
.nbs-flexisel-nav-left:hover,
.nbs-flexisel-nav-right:hover {
	background: #387ad3;
	color: #fff;
}
.nbs-flexisel-nav-left {
	left: 0;
}
.nbs-flexisel-nav-left::before {
	content: "\f104";
}
.nbs-flexisel-nav-right {
	left: 30px;
}
.nbs-flexisel-nav-right::before {
	content: "\f105";
}
